﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WorkerSyncServiceStatus.API", "WorkerSyncServiceStatus.API\WorkerSyncServiceStatus.API.csproj", "{40814694-6ACA-4524-BB27-CE1751AFAE1B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WorkerSyncServiceStatus.Domain", "WorkerSyncServiceStatus.Domain\WorkerSyncServiceStatus.Domain.csproj", "{8F1B0D35-C8F9-49CF-AA06-0FC59214CE6C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WorkerSyncServiceStatus.Infrasctructure", "WorkerSyncServiceStatus.Infrasctructure\WorkerSyncServiceStatus.Infrasctructure.csproj", "{1EFE52D2-F429-4243-B5CE-E864357DED0F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WorkerSyncServiceStatus.Application", "WorkerSyncServiceStatus.Application\WorkerSyncServiceStatus.Application.csproj", "{8285D771-EFB1-4DFB-AF5A-5FAD24E2E3DE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WorkerSyncServiceStatus.WorkerQueueConsumer", "WorkerSyncServiceStatus.WorkerQueueConsumer\WorkerSyncServiceStatus.WorkerQueueConsumer.csproj", "{A9019A8E-913D-48C0-B07F-086BDB92A704}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WorkerSyncServiceStatus.Shared", "WorkerSyncServiceStatus.Shared\WorkerSyncServiceStatus.Shared.csproj", "{70F6EB58-D79C-4A25-BA41-D52E28C1E4B7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{40814694-6ACA-4524-BB27-CE1751AFAE1B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{40814694-6ACA-4524-BB27-CE1751AFAE1B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{40814694-6ACA-4524-BB27-CE1751AFAE1B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{40814694-6ACA-4524-BB27-CE1751AFAE1B}.Release|Any CPU.Build.0 = Release|Any CPU
		{8F1B0D35-C8F9-49CF-AA06-0FC59214CE6C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8F1B0D35-C8F9-49CF-AA06-0FC59214CE6C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8F1B0D35-C8F9-49CF-AA06-0FC59214CE6C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8F1B0D35-C8F9-49CF-AA06-0FC59214CE6C}.Release|Any CPU.Build.0 = Release|Any CPU
		{1EFE52D2-F429-4243-B5CE-E864357DED0F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1EFE52D2-F429-4243-B5CE-E864357DED0F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1EFE52D2-F429-4243-B5CE-E864357DED0F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1EFE52D2-F429-4243-B5CE-E864357DED0F}.Release|Any CPU.Build.0 = Release|Any CPU
		{8285D771-EFB1-4DFB-AF5A-5FAD24E2E3DE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8285D771-EFB1-4DFB-AF5A-5FAD24E2E3DE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8285D771-EFB1-4DFB-AF5A-5FAD24E2E3DE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8285D771-EFB1-4DFB-AF5A-5FAD24E2E3DE}.Release|Any CPU.Build.0 = Release|Any CPU
		{A9019A8E-913D-48C0-B07F-086BDB92A704}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A9019A8E-913D-48C0-B07F-086BDB92A704}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A9019A8E-913D-48C0-B07F-086BDB92A704}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A9019A8E-913D-48C0-B07F-086BDB92A704}.Release|Any CPU.Build.0 = Release|Any CPU
		{70F6EB58-D79C-4A25-BA41-D52E28C1E4B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{70F6EB58-D79C-4A25-BA41-D52E28C1E4B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{70F6EB58-D79C-4A25-BA41-D52E28C1E4B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{70F6EB58-D79C-4A25-BA41-D52E28C1E4B7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {133A627A-2339-46F8-A1B3-7D096C125259}
	EndGlobalSection
EndGlobal
